<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin"
        android:elevation="@dimen/custom_margin2dp"
        card_view:cardBackgroundColor="@color/white"
        card_view:cardCornerRadius="@dimen/custom_margin">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_margin="@dimen/margin1dp"
            android:weightSum="10">

            <CheckBox
                android:id="@+id/check_promo"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1.1"
                android:layout_gravity="center|right"
                android:gravity="center|right"
                android:scaleX="1.60"
                android:scaleY="1.60"
             android:layout_marginLeft="@dimen/textsize15sp"
                android:buttonTint="@color/colorPrimary"/>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="6.5"
                android:layout_gravity="center_vertical"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/tvstorename"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_margin="@dimen/custom_margin2dp"
                    android:layout_weight="6.5"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_layout_margin11"
                    android:text="Balaji Tele Communication"
                    android:textColor="@color/grayfor_login"
                    android:textSize="@dimen/text_size_small18"
                    android:textStyle="normal" />

                <TextView
                    android:id="@+id/aplyed_products"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginLeft="@dimen/custom_margin2dp"
                    android:gravity="center_vertical"
                    android:padding="@dimen/margin1dp"
                    android:text="Balaji Tele Communication"
                    android:textColor="@color/text_grey_color"
                    android:textSize="@dimen/custom_margin10sp"
                    android:textStyle="normal" />

            </LinearLayout>
            <ImageView
                android:id="@+id/img_product"
                android:layout_width="0dp"
                android:layout_height="@dimen/margin60dp"
                android:layout_weight="1.2"
                android:layout_margin="@dimen/custom_margin3dp"
                android:layout_gravity="center"
                android:src="@mipmap/promoproduct"/>

            <ImageView
                android:id="@+id/img_promo"
                android:layout_width="0dp"
                android:layout_height="@dimen/margin60dp"
                android:layout_weight="1.2"
                android:layout_margin="@dimen/custom_margin3dp"
                android:layout_gravity="center"
                android:src="@mipmap/refpromo"/>
        </LinearLayout>

    </androidx.cardview.widget.CardView>
</LinearLayout>